/* ==========================================================================
	 GLOBAL STYLES
	 ===========================================================================*/
*,
*:before,
*:after{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html{
    min-height: 100%;
    font-size: 100%;
    min-width: 300px;
    -webkit-tap-highlight-color: transparent;
}
/* list */
nav ul,
ul{
    padding: 0;
    margin-bottom: 0;
    margin-top: 0;
    list-style: none;
}
a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
nav ul li,
ul li{
    list-style: none;
    list-style-type: none;
}
h2,
h1,
p{
    margin: 0;
    padding: 0;
}
input,
button,
select,
textarea{
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

[role="button"]{
    cursor: pointer;
}

/* clearfix */

.clearfix{
    clear: both;
}

.clearfix:after{
    display: block;
    height: 0;
    content: "";
    clear: both;
    visibility: hidden;
}

img,
video{
    max-width: 100%;
    height: auto;
}


/* FOR SAFARI */

input,
textarea{
    -webkit-overflow-scrolling: touch;
}

[type=search]{
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

/* address */

address{
    font-style: normal;
}

body {
    font-family:"Myriad Pro", sans-serif;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #fff;
    position: relative;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.container{
    max-width: 960px;
    margin:0 auto;
    height: 100%;
    background-color: #f6f2f2;
    position:relative;
}

.btn{
    width: 92px;
    height: 29px;
    border: none;
    color:#ccc;
}
/* ==========================================================================
	 END GLOBAL STYLES
	 ===========================================================================*/

/* ==========================================================================
	ASIDE
	 ===========================================================================*/

.aside{
    position:absolute;
    padding:80px 20px;
    float: left;
    height: 100%;
    width: 31%;
    background-color: #000;
}
input{
    padding:1px 10px;
    width: 100%;
    background: transparent;
    border-color: #fff;
    color:#ccc;
}
input:first-child{
    margin-bottom: 15px;
}
input:nth-child(2){
    margin-bottom: 13px;
}
/*buttons*/
.btn_blue{
    background-color: #1f2fcd;
}
.btn_purple{
    margin-right: 13px;
    background-color: #cd1f84;
}
/*form*/
.form-group{
    margin-bottom: 15px;
}
/*checkbox*/
.checkbox{
    position: relative;
    margin-bottom: -14px;
}
input[type="checkbox"]{
    opacity: 0;
    width: 0%;
}
span{
    display: inline-block;
    position: relative;
    top:-20px;
    margin-left: 22px;
    width: 93%;
    color:#cccccc;
}
span:before{
    display:inline-block;
    position: absolute;
    left: -20px;
    top: 4px;
    margin-right: 0;
    height: 13px;
    width: 13px;
    content:'';
    border:1px solid #ccc;
}
input[type="checkbox"]:checked + span:before{
    background:url(img/checked.jpg);
    background-position: center;
}
/* ==========================================================================
	NAV
	 ===========================================================================*/

.main-nav{
    padding:12px 0;
    padding-left: 33px;
    float: right;
    width: 68%;
}
.main-nav li:hover{
    background-color: #e8a8a8;
}
.menu li{
    display:inline-block;
    position:relative;
    margin-right: -0.36em;
}
.menu li:hover .sub-menu{
    display:block;
}

.sub-menu a:hover{
    background-color: #ccc;
}
.menu li a{
    display: block;
    padding: 20px 10px;
    color: #040404;
    font-size: 14px;
    font-weight: 400;
    line-height: 16.8px;
    text-transform: uppercase;

    /*text-align: left;*/
}
.sub-menu{
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 171px;
}
.sub-menu li{
    display:block;
}
.sub-menu li a{
    display:block;
    padding: 20px 16px;
    font-size: 14px;
    font-weight: 400;
    line-height: 6px;
    text-transform: none;
    background-color: #e8a8a8;

}
/* ==========================================================================
	MAIN
	 ===========================================================================*/

.main-content{
    float: right;
    min-height:100vh;
    width: 69%;
}
.main-container{
    padding-left:20px;
    padding-right:20px;
}
.row{
    margin-left: -10px;
    margin-right: -10px;
}
.col{
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    height: 235px;
    width: 25%;
}

.item{
    padding:15px 15px 20px 15px;
    margin-bottom: 25px;
    max-height:210px;
    /*max-width: 140px;*/
    background-color: #d3c27a;
    overflow:hidden;
}
.item p{
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
}
.pages{
    text-align: center;
}
.pages li{
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.pages li a{
    color:#000;
}
.pages li .red{
    color:red;
}

/*media*/
@media screen and (max-width:980px){
    .col{
        width: 25%;
    }
}

@media screen and (max-width:906px){
    .col{
        width: 25%;
    }
}

@media screen and (max-width:670px){
    .col{
        width:33.333%;
    }
}
@media screen and (max-width:561px){
    .col{
        width:50%;
    }
    .item{
        margin-left: auto;
        margin-right: auto;
    }

    .main-content {
        height: 100%;
    }
}
@media screen and (max-width:350px){
    .col{
        width:100%;
    }
}
@media screen and (max-width:959px){
    .aside{
        display:none;
    }
    .main-content{
        width: 96%;
    }
    .main-nav{
        margin: 0 auto;
        padding-right: 15px;
        float: none;
    }
    .main-content{
        margin: 0 auto;
        float: none;
        width: 96%;
    }
}

